Isi
Indeks 🔎︎

# Fungsi RGB

Mengembalikan nilai warna long integer terdiri dari komponen merah, hijau, dan biru.

## Sintaksis:

    RGB (Merah, Hijau, Biru)

## Nilai hasil:

Long

## Parameter:

Red: Ekspresi integer apa pun yang mewakili komponen merah (0-255) dari warna komposit.

Green: Ekspresi integer apa pun yang mewakili komponen hijau (0-255) dari warna komposit.

Blue: Ekspresi integer apa pun yang mewakili komponen biru (0-255) dari warna komposit.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Warnanya " & lVar & " terdiri atas:" & Chr(13) &_
            "merah= " & red(lVar) & Chr(13)&_
            "hijau= " & green(lVar) & Chr(13)&_
            "biru= " & blue(lVar) & Chr(13) , 64,"colors"
    End Sub